[Version]
VersionNo=2.0.0.0
[Common]
RequestOffline=1
StatusRequestHost=1
SendCmdIntervalCustom=500
SendCmdInterval=1
[USB]
ReadTotalTimeoutConstant=1000
WriteTotalTimeoutConstant=8000
RequestCheckPrintEnd=0
TimeoutCheckPrintEnd=60000
[SERIAL]
ReadTotalTimeoutConstant=1000
WriteTotalTimeoutConstant=3000
RequestCheckPrintEnd=0
TimeoutCheckPrintEnd=60000
[PARALLEL]
ReadTotalTimeoutConstant=1000
RequestCheckPrintEnd=0
TimeoutCheckPrintEnd=60000
[LAN]
ReadTotalTimeoutConstant=1000
WriteTotalTimeoutConstant=3000
RequestCheckPrintEnd=1
TimeoutCheckPrintEnd=60000
[Debug]
LogFile=0
LogFilePath=MonitorLog.log
